@charset "UTF-8";
/* CSS Document */

table.mente th:nth-child(n),
table.mente td:nth-child(n)
{
    display: none;
}

table.mente th:nth-child(1),
table.mente th:nth-child(10),
table.mente th:nth-child(31),
table.mente td:nth-child(1),
table.mente td:nth-child(10),
table.mente td:nth-child(31)
{
    display: table-cell;
}

#inpwf { width: 450px; }